## soapybladerf 0.3.2

=== debian/changelog ===
soapybladerf (0.3.2-2) unstable; urgency=medium

  * Make soapysdr-module-bladerf Multi-Arch: same
  * Raise debhelper compat level to 10
  * Remove unnecessary dh_installchangelogs override

 -- Andreas Bombe <aeb@debian.org>  Tue, 10 Jan 2017 03:45:15 +0100

soapybladerf (0.3.2-1) unstable; urgency=medium

  * Initial release (Closes: #834380)

 -- Andreas Bombe <aeb@debian.org>  Wed, 24 Aug 2016 14:46:41 +0200
