=== debian/control ===
Source: soapybladerf
Section: hamradio
Priority: optional
Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
Uploaders: Andreas Bombe <aeb@debian.org>
Build-Depends:
    debhelper (>= 10),
    cmake,
    libsoapysdr-dev,
    libbladerf-dev
Standards-Version: 3.9.8
Homepage: https://github.com/pothosware/SoapyBladeRF/wiki
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-hamradio/soapybladerf.git
Vcs-Git: https://anonscm.debian.org/git/pkg-hamradio/soapybladerf.git

Package: soapysdr0.5-2-module-bladerf
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Provides: soapysdr0.5-2-module
Description: bladeRF device support for SoapySDR
 The Soapy bladeRF project provides a SoapySDR hardware support module.
 Using this, any program using SoapySDR to interface to software
 defined radio hardware can make use of the nuand bladeRF device to
 transmit and receive.

Package: soapysdr-module-bladerf
Architecture: any
Multi-Arch: same
Depends: soapysdr0.5-2-module-bladerf, ${misc:Depends}
Description: bladeRF device support for SoapySDR (default version)
 The Soapy bladeRF project provides a SoapySDR hardware support module.
 Using this, any program using SoapySDR to interface to software
 defined radio hardware can make use of the nuand bladeRF device to
 transmit and receive.
 .
 This is an empty dependency package that pulls in the bladeRF module
 for the default version of libsoapysdr.
