## soapybladerf 0.3.3

=== debian/changelog ===
soapybladerf (0.3.3-1) unstable; urgency=medium

  * New upstream version 0.3.3
  * Change SoapySDR ABI version in package names and dependencies from 0.5-2
    to 0.6
  * Build-Depend on versioned libsoapysdr0.6-dev instead of libsoapysdr-dev
  * Adjust copyright years in debian/copyright
  * Bump Standards-Version to 4.0.1, no changes necessary

 -- Andreas Bombe <aeb@debian.org>  Sun, 06 Aug 2017 18:46:21 -0400
