## soapybladerf 0.3.4

=== debian/changelog ===
soapybladerf (0.3.4-1) unstable; urgency=medium

  * New upstream version 0.3.4
  * Increase debhelper compat level to 11
  * Bump Standards-Version to 4.1.3, no changes necessary

 -- Andreas Bombe <aeb@debian.org>  Wed, 24 Jan 2018 22:20:16 +0100
