=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
 Uploaders: Andreas Bombe <aeb@debian.org>
 Build-Depends:
-    debhelper (>= 10),
+    debhelper (>= 11),
     cmake,
     libsoapysdr0.6-dev,
     libbladerf-dev
-Standards-Version: 4.0.1
+Standards-Version: 4.1.3
 Homepage: https://github.com/pothosware/SoapyBladeRF/wiki
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-hamradio/soapybladerf.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-hamradio/soapybladerf.git
