## soapybladerf 0.3.5

=== CMakeLists.txt ===
--- 
+++ 
@@ -17,6 +17,18 @@
 endif ()
 message(STATUS "LIBBLADERF_INCLUDE_DIRS - ${LIBBLADERF_INCLUDE_DIRS}")
 message(STATUS "LIBBLADERF_LIBRARIES - ${LIBBLADERF_LIBRARIES}")
+
+#version check for recent bladerf with gain mode API
+message(STATUS "Checking for bladerf_set_gain_mode API...")
+message(STATUS "  Reading ${LIBBLADERF_INCLUDE_DIRS}/libbladeRF.h...")
+file(READ ${LIBBLADERF_INCLUDE_DIRS}/libbladeRF.h libbladeRF_h)
+string(FIND "${libbladeRF_h}" "bladerf_gain_mode" has_bladerf_gain_mode)
+if ("${has_bladerf_gain_mode}" STREQUAL "-1")
+    message(STATUS "  libbladeRF no support for bladerf_set_gain_mode API")
+else()
+    add_definitions(-DHAS_BLADERF_GAIN_MODE)
+    message(STATUS "  libbladeRF supports the bladerf_set_gain_mode API")
+endif()
 
 include_directories(${CMAKE_CURRENT_SOURCE_DIR})
 include_directories(${LIBBLADERF_INCLUDE_DIRS})
