=== debian/changelog ===
soapybladerf (0.3.5-2) unstable; urgency=medium

  * Add backport of bladerfv2 support from SoapyBladeRF PR #19 to fix FTBFS.
    Thanks Peter Green for the pointer and patch! (Closes: #939561)

 -- Andreas Bombe <aeb@debian.org>  Fri, 13 Sep 2019 00:01:05 +0200

soapybladerf (0.3.5-1) unstable; urgency=medium

  * New upstream version 0.3.5
  * Switch Vcs-* headers over to repositories on salsa.debian.org
  * Add pkg-config to Build-Depends, the FindLibbladeRF.cmake script can make
    use of it
  * Use https URL for debian/copyright Format header

 -- Andreas Bombe <aeb@debian.org>  Thu, 22 Mar 2018 01:54:56 +0100
