=== debian/control ===
--- 
+++ 
@@ -6,12 +6,13 @@
 Build-Depends:
     debhelper (>= 11),
     cmake,
+    pkg-config,
     libsoapysdr0.6-dev,
     libbladerf-dev
 Standards-Version: 4.1.3
 Homepage: https://github.com/pothosware/SoapyBladeRF/wiki
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-hamradio/soapybladerf.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-hamradio/soapybladerf.git
+Vcs-Browser: https://salsa.debian.org/debian-hamradio-team/soapysdr/soapybladerf
+Vcs-Git: https://salsa.debian.org/debian-hamradio-team/soapysdr/soapybladerf.git
 
 Package: soapysdr0.6-module-bladerf
 Architecture: any
