=== debian/changelog ===
soapybladerf (0.4.1-2build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Mar 2020 07:25:55 +0100

soapybladerf (0.4.1-2) unstable; urgency=medium

  * Upload to unstable
  * Bump Standards-Version to 4.4.1, no changes necessary

 -- Andreas Bombe <aeb@debian.org>  Sun, 20 Oct 2019 17:19:42 +0200

soapybladerf (0.4.1-1) experimental; urgency=medium

  * New upstream version 0.4.1
  * Drop backported patches for bladerf2 support again, not needed anymore
  * Make libbladerf-dev build dependency versioned to >= 0.2018.08-rc1, which
    is the version where bladerf2 support was introduced
  * Change SoapySDR ABI version in package names and dependencies from 0.6
    to 0.7
  * Increase debhelper compat level to 12
  * Bump Standards-Version to 4.4.0, no changes necessary
  * Update copyright years for Josh Blum in debian/copyright

 -- Andreas Bombe <aeb@debian.org>  Tue, 24 Sep 2019 00:34:22 +0200
