=== debian/watch ===
version=4
https://github.com/pothosware/SoapyBladeRF/releases .*/soapy-bladerf-([\d\.]+)\.tar\.(?:xz|gz|bz2)
