## soapybladerf 0.4.2

=== CMakeLists.txt ===
--- 
+++ 
@@ -39,3 +39,14 @@
     LIBRARIES
         ${LIBBLADERF_LIBRARIES}
 )
+
+########################################################################
+# uninstall target
+########################################################################
+add_custom_target(uninstall
+    "${CMAKE_COMMAND}" -P "${CMAKE_CURRENT_BINARY_DIR}/cmake_uninstall.cmake")
+configure_file(
+    "${CMAKE_CURRENT_SOURCE_DIR}/cmake/cmake_uninstall.cmake.in"
+    "${CMAKE_CURRENT_BINARY_DIR}/cmake_uninstall.cmake"
+    IMMEDIATE @ONLY)
+
