=== debian/changelog ===
soapybladerf (0.4.2-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Backport upstream fix for FTBFS with CMake 4. (Closes: #1113517)

 -- Adrian Bunk <bunk@debian.org>  Sun, 26 Oct 2025 18:45:43 +0200

soapybladerf (0.4.2-1) unstable; urgency=medium

  * New upstream version 0.4.2
  * Update debian/copyright years from source code
  * Change Build-Depends on obsolete pkg-config to pkgconf
  * Bump Standards-Version to 4.7.2, no changes necessary

 -- Andreas Bombe <aeb@debian.org>  Sun, 16 Mar 2025 02:41:07 +0100

soapybladerf (0.4.1-5) unstable; urgency=medium

  * Adapt d/watch to GitHub changes
  * Bump Standards-Version to 4.6.2, no changes necessary

 -- Andreas Bombe <aeb@debian.org>  Thu, 07 Sep 2023 23:36:42 +0530

soapybladerf (0.4.1-4) unstable; urgency=medium

  * Upload to unstable

 -- Andreas Bombe <aeb@debian.org>  Tue, 07 Sep 2021 01:24:02 +0200

soapybladerf (0.4.1-3) experimental; urgency=medium

  * Change SoapySDR ABI version in package names and dependencies from 0.7
    to 0.8
  * Set debhelper-compat version in Build-Depends
  * Increase debhelper compat level to 13
  * Add Rules-Requires-Root field to d/control
  * Bump Standards-Version to 4.6.0, no changes necessary

 -- Andreas Bombe <aeb@debian.org>  Thu, 26 Aug 2021 19:31:25 +0200
