=== debian/control ===
--- 
+++ 
@@ -4,21 +4,22 @@
 Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
 Uploaders: Andreas Bombe <aeb@debian.org>
 Build-Depends:
-    debhelper (>= 11),
+    debhelper-compat (= 13),
     cmake,
-    pkg-config,
-    libsoapysdr0.6-dev,
-    libbladerf-dev
-Standards-Version: 4.1.3
+    pkgconf,
+    libsoapysdr0.8-dev,
+    libbladerf-dev (>= 0.2018.08-rc1)
+Standards-Version: 4.7.2
 Homepage: https://github.com/pothosware/SoapyBladeRF/wiki
 Vcs-Browser: https://salsa.debian.org/debian-hamradio-team/soapysdr/soapybladerf
 Vcs-Git: https://salsa.debian.org/debian-hamradio-team/soapysdr/soapybladerf.git
+Rules-Requires-Root: no
 
-Package: soapysdr0.6-module-bladerf
+Package: soapysdr0.8-module-bladerf
 Architecture: any
 Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Provides: soapysdr0.6-module
+Provides: soapysdr0.8-module
 Description: bladeRF device support for SoapySDR
  The Soapy bladeRF project provides a SoapySDR hardware support module.
  Using this, any program using SoapySDR to interface to software
@@ -28,7 +29,7 @@
 Package: soapysdr-module-bladerf
 Architecture: any
 Multi-Arch: same
-Depends: soapysdr0.6-module-bladerf, ${misc:Depends}
+Depends: soapysdr0.8-module-bladerf, ${misc:Depends}
 Description: bladeRF device support for SoapySDR (default version)
  The Soapy bladeRF project provides a SoapySDR hardware support module.
  Using this, any program using SoapySDR to interface to software
